## apscheduler 2.0.3

=== debian/changelog ===
apscheduler (2.0.3-2) unstable; urgency=low

  * Adding dpkg-source local options.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Tue, 11 Dec 2012 21:06:19 +0100

apscheduler (2.0.3-1) unstable; urgency=low

  * Initial release (Closes: #688017).

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Fri, 02 Nov 2012 16:47:01 +0100
