=== debian/control ===
Source: apscheduler
Section: python
Priority: optional
Maintainer: Daniel Baumann <daniel.baumann@progress-technologies.net>
Build-Depends: debhelper (>= 9), python, python-setuptools
Standards-Version: 3.9.4
Homepage: http://pypi.python.org/pypi/APScheduler/

Package: python-apscheduler
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-pkg-resources
Description: In-process task scheduler with Cron-like capabilities
 The Advanced Python Scheduler (APScheduler) is a light but powerful in-process
 task scheduler that lets you schedule jobs (functions or any Python callables)
 to be executed at times of your choosing.
 .
 This can be a far better alternative to externally run cron scripts for
 long-running applications (e.g. web applications), as it is platform neutral
 and can directly access your application's variables and functions.
