## apscheduler 2.1.0

=== debian/changelog ===
apscheduler (2.1.0-1) unstable; urgency=low

  * New upstream release.
  * New maintainer (closes: #704307).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 30 Apr 2013 08:05:38 +0000
