## apscheduler 2.1.2

=== debian/changelog ===
apscheduler (2.1.2-1ubuntu1) trusty; urgency=low

  * debian/rules: update location of APScheduler for dh_fixperms

 -- Brian Murray <brian@ubuntu.com>  Wed, 05 Feb 2014 11:43:31 -0800

apscheduler (2.1.2-1) unstable; urgency=low

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 02 Feb 2014 08:19:37 +0100

apscheduler (2.1.1-1) unstable; urgency=low

  * New upstream release (closes: #727115).
  * Add watch file.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 03 Nov 2013 20:26:59 +0100
