=== debian/control ===
--- 
+++ 
@@ -1,10 +1,12 @@
 Source: apscheduler
 Section: python
 Priority: optional
-Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
 Build-Depends: debhelper (>= 9), python, python-setuptools
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://pypi.python.org/pypi/APScheduler/
+XS-Python-Version: >= 2.5
 
 Package: python-apscheduler
 Architecture: all
