=== debian/watch ===
version=2
https://bitbucket.org/agronholm/apscheduler/downloads .*/v(\d\S*)\.tar\.gz
