## apscheduler 3.0.5

=== debian/changelog ===
apscheduler (3.0.5-1) unstable; urgency=low

  [ Brian May <bam@debian.org> ]
  * New upstream version.
  * Python 3 package (closes: #807797).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 25 Mar 2016 21:32:17 +0000

apscheduler (2.1.2-2) unstable; urgency=low

  * Fix chmod FTBFS (closes: #750328).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 04 Jun 2014 18:39:30 +0000
