=== debian/control ===
Source: apscheduler
Section: python
Priority: optional
Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
Build-Depends: debhelper (>=9), dh-python,
 python-all (>= 2.6.6-3~), python-setuptools, python-concurrent.futures,
 python-tzlocal, python-six, python-pytest, python-mock,
 python3-all, python3-setuptools,
 python3-tzlocal, python3-six, python3-pytest, python3-mock
Standards-Version: 3.9.7
Homepage: http://pypi.python.org/pypi/APScheduler/
XS-Python-Version: >= 2.5

Package: python-apscheduler
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: In-process task scheduler with Cron-like capabilities
 The Advanced Python Scheduler (APScheduler) is a light but powerful in-process
 task scheduler that lets you schedule jobs (functions or any Python callables)
 to be executed at times of your choosing.
 .
 This can be a far better alternative to externally run cron scripts for
 long-running applications (e.g. web applications), as it is platform neutral
 and can directly access your application's variables and functions.
 .
 This package contains the Python 2 module.

Package: python3-apscheduler
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: In-process task scheduler with Cron-like capabilities
 The Advanced Python Scheduler (APScheduler) is a light but powerful in-process
 task scheduler that lets you schedule jobs (functions or any Python callables)
 to be executed at times of your choosing.
 .
 This can be a far better alternative to externally run cron scripts for
 long-running applications (e.g. web applications), as it is platform neutral
 and can directly access your application's variables and functions.
 .
 This package contains the Python 3 module.
