=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export PYBUILD_NAME=apscheduler

override_dh_auto_test:
	dh_auto_test -- --system=custom --test-args="{interpreter} setup.py test"

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

.PHONY: override_dh_auto_test
