## apscheduler 3.3.1

=== debian/changelog ===
apscheduler (3.3.1-1) unstable; urgency=low

  * New upstream, bugfix release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 31 Dec 2016 18:15:26 +0000

apscheduler (3.3.0-1) unstable; urgency=low

  * New upstream release.
  * Add python{,3}-setuptools-scm to build depends.
  * Add Python{,3} build depends to all jobstores for self-tests
    (closes: #835237).
  * Add patch to skip RethinkDB jobstore tests.
  * Break build depends to several lines.
  * Remove the Python 2 AsyncIOExecutor as asyncio is not supported on it.
  * Update Standards-Version to 3.9.8 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 15 Nov 2016 17:22:02 +0000
