=== debian/control ===
--- 
+++ 
@@ -3,13 +3,34 @@
 Priority: optional
 Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
 Build-Depends: debhelper (>=9), dh-python,
- python-all (>= 2.6.6-3~), python-setuptools, python-concurrent.futures,
- python-tzlocal, python-six, python-pytest, python-mock,
- python3-all, python3-setuptools,
- python3-tzlocal, python3-six, python3-pytest, python3-mock
-Standards-Version: 3.9.7
+ python-all (>= 2.6.6-3~),
+ python-setuptools, python-setuptools-scm,
+ python-concurrent.futures, python-tzlocal, python-six, python-pytest,
+ python-mock,
+ python-bson,
+ python-gevent,
+ python-kazoo,
+ python-pymongo,
+ python-redis,
+ python-tornado,
+ python-twisted,
+ python-sqlalchemy,
+ python-pyqt5,
+ python3-all,
+ python3-setuptools, python3-setuptools-scm,
+ python3-tzlocal, python3-six, python3-pytest, python3-mock,
+ python3-bson,
+ python3-gevent,
+ python3-kazoo,
+ python3-pymongo,
+ python3-redis,
+ python3-tornado,
+ python3-twisted,
+ python3-sqlalchemy,
+ python3-pyqt5
+Standards-Version: 3.9.8
 Homepage: http://pypi.python.org/pypi/APScheduler/
-XS-Python-Version: >= 2.5
+XS-Python-Version: >= 2.7
 
 Package: python-apscheduler
 Architecture: all
