## apscheduler 3.4.0

=== debian/changelog ===
apscheduler (3.4.0-2ubuntu1) bionic; urgency=medium

  * Drop build-dependency on python3-trollius, which has been removed and is
    not needed.  Closes: #893627.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 20 Mar 2018 13:07:45 -0700

apscheduler (3.4.0-2) unstable; urgency=medium

  * Patch to don't check for SCM source version.
  * Fix test with Python 2.7 (closes: #884107).
  * Add python{,3}-trollius to build depends.
  * Update debhelper level to 11 .
  * Update Standards-Version to 4.1.2 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 20 Dec 2017 19:22:46 +0000

apscheduler (3.4.0-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 4.1.1 and debhelper level to 10 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 08 Nov 2017 17:01:48 +0000
