=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: apscheduler
 Section: python
 Priority: optional
-Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
-Build-Depends: debhelper (>=9), dh-python,
- python-all (>= 2.6.6-3~),
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
+Build-Depends: debhelper (>= 11), dh-python,
+ python-all (>= 2.7),
  python-setuptools, python-setuptools-scm,
  python-concurrent.futures, python-tzlocal, python-six, python-pytest,
  python-mock,
@@ -16,6 +17,7 @@
  python-twisted,
  python-sqlalchemy,
  python-pyqt5,
+ python-trollius,
  python3-all,
  python3-setuptools, python3-setuptools-scm,
  python3-tzlocal, python3-six, python3-pytest, python3-mock,
@@ -27,14 +29,17 @@
  python3-tornado,
  python3-twisted,
  python3-sqlalchemy,
- python3-pyqt5
-Standards-Version: 3.9.8
+ python3-pyqt5,
+Standards-Version: 4.1.2
 Homepage: http://pypi.python.org/pypi/APScheduler/
 XS-Python-Version: >= 2.7
+X-Python3-Version: >= 3.4
 
 Package: python-apscheduler
 Architecture: all
 Depends: ${misc:Depends}, ${python:Depends}
+Provides: ${python:Provides}
+XB-Python-Version: ${python:Versions}
 Description: In-process task scheduler with Cron-like capabilities
  The Advanced Python Scheduler (APScheduler) is a light but powerful in-process
  task scheduler that lets you schedule jobs (functions or any Python callables)
@@ -49,6 +54,8 @@
 Package: python3-apscheduler
 Architecture: all
 Depends: ${misc:Depends}, ${python3:Depends}
+Provides: ${python3:Provides}
+XB-Python-Version: ${python3:Versions}
 Description: In-process task scheduler with Cron-like capabilities
  The Advanced Python Scheduler (APScheduler) is a light but powerful in-process
  task scheduler that lets you schedule jobs (functions or any Python callables)
