## apscheduler 3.5.1

=== debian/changelog ===
apscheduler (3.5.1-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 4.1.3 .
  * Sync with Ubuntu.


  [ Steve Langasek <steve.langasek@ubuntu.com> ]
  * Drop build-dependency on python3-trollius, which has been removed and is
    not needed (closes: #893627).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 24 Mar 2018 18:25:14 +0000
