=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: apscheduler
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
+Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
 Build-Depends: debhelper (>= 11), dh-python,
  python-all (>= 2.7),
  python-setuptools, python-setuptools-scm,
@@ -29,8 +28,8 @@
  python3-tornado,
  python3-twisted,
  python3-sqlalchemy,
- python3-pyqt5,
-Standards-Version: 4.1.2
+ python3-pyqt5
+Standards-Version: 4.1.3
 Homepage: http://pypi.python.org/pypi/APScheduler/
 XS-Python-Version: >= 2.7
 X-Python3-Version: >= 3.4
