## apscheduler 3.5.3

=== debian/changelog ===
apscheduler (3.5.3-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 4.1.5 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 21 Aug 2018 19:07:28 +0000
