=== debian/control ===
--- 
+++ 
@@ -29,7 +29,7 @@
  python3-twisted,
  python3-sqlalchemy,
  python3-pyqt5
-Standards-Version: 4.1.3
+Standards-Version: 4.1.5
 Homepage: http://pypi.python.org/pypi/APScheduler/
 XS-Python-Version: >= 2.7
 X-Python3-Version: >= 3.4
