=== debian/rules ===
--- 
+++ 
@@ -6,10 +6,17 @@
 
 export PYBUILD_NAME=apscheduler
 
+PY2PKGDIR=$(CURDIR)/debian/python-apscheduler/usr/lib/python2.7/dist-packages
+
+override_dh_auto_install:
+	dh_auto_install
+	rm $(PY2PKGDIR)/apscheduler/executors/asyncio.py
+	rm $(PY2PKGDIR)/apscheduler/executors/base_py3.py
+
 override_dh_auto_test:
 	dh_auto_test -- --system=custom --test-args="{interpreter} setup.py test"
 
 %:
 	dh $@ --with python2,python3 --buildsystem=pybuild
 
-.PHONY: override_dh_auto_test
+.PHONY: override_dh_auto_install override_dh_auto_test
