## apscheduler 3.6.1

=== debian/changelog ===
apscheduler (3.6.1-1.1~bpo10+1) UNRELEASED; urgency=medium

  * buster-backports Rebuilt for buster.

 -- Thomas Goirand <zigo@debian.org>  Wed, 02 Oct 2019 06:56:58 +0000

apscheduler (3.6.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fixed python3-apscheduler is an empty package, by removing the
    override_dh_auto_install from .PHONY: in debian/rules (Closes: #941478).

 -- Thomas Goirand <zigo@debian.org>  Tue, 01 Oct 2019 11:32:34 +0200

apscheduler (3.6.1-1) unstable; urgency=medium

  * New upstream release.
  * Update Python packaging bits.
  * Remove own compression option.
  * Update Standards-Version to 4.4.0 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 29 Sep 2019 07:38:58 +0000

apscheduler (3.5.3-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Removed Python 2 support (Closes: #936130).

 -- Thomas Goirand <zigo@debian.org>  Sun, 15 Sep 2019 09:29:59 +0200
