=== debian/control ===
Source: apscheduler
Section: python
Priority: optional
Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
Build-Depends: debhelper (>= 11), dh-python,
 python3-all,
 python3-setuptools, python3-setuptools-scm,
 python3-tzlocal, python3-six, python3-pytest, python3-mock,
 python3-bson,
 python3-gevent,
 python3-kazoo,
 python3-pymongo,
 python3-redis,
 python3-tornado,
 python3-twisted,
 python3-sqlalchemy,
 python3-pyqt5
Standards-Version: 4.4.0
Homepage: http://pypi.python.org/pypi/APScheduler/

Package: python3-apscheduler
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: In-process task scheduler with Cron-like capabilities
 The Advanced Python Scheduler (APScheduler) is a light but powerful in-process
 task scheduler that lets you schedule jobs (functions or any Python callables)
 to be executed at times of your choosing.
 .
 This can be a far better alternative to externally run cron scripts for
 long-running applications (e.g. web applications), as it is platform neutral
 and can directly access your application's variables and functions.
 .
 This package contains the Python 3 module.
