## apscheduler 3.6.3

=== debian/changelog ===
apscheduler (3.6.3-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 4.4.1 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 24 Nov 2019 15:51:12 +0000
