=== debian/control ===
--- 
+++ 
@@ -15,8 +15,8 @@
  python3-twisted,
  python3-sqlalchemy,
  python3-pyqt5
-Standards-Version: 4.4.0
-Homepage: http://pypi.python.org/pypi/APScheduler/
+Standards-Version: 4.4.1
+Homepage: https://pypi.python.org/pypi/APScheduler/
 
 Package: python3-apscheduler
 Architecture: all
