## apscheduler 3.7.0

=== debian/changelog ===
apscheduler (3.7.0-1) unstable; urgency=medium

  * New upstream release.
  * Add upstream metadata.
  * Update packaging bits.
  * Update watch file.
  * Update Standards-Version to 4.5.1 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 06 Feb 2021 20:01:33 +0100
