=== debian/control ===
--- 
+++ 
@@ -15,8 +15,9 @@
  python3-twisted,
  python3-sqlalchemy,
  python3-pyqt5
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Homepage: https://pypi.python.org/pypi/APScheduler/
+Rules-Requires-Root: no
 
 Package: python3-apscheduler
 Architecture: all
