=== debian/watch ===
version=3
opts=\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/ \
https://github.com/agronholm/apscheduler/tags .*/archive/v?(\d\S+)@ARCHIVE_EXT@
