## apscheduler 3.8.1

=== debian/changelog ===
apscheduler (3.8.1-1) unstable; urgency=medium

  * New upstream release.
  * Install examples.
  * Update watch file.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 12 Dec 2021 16:06:57 +0100

apscheduler (3.8.0-1) unstable; urgency=medium

  * New upstream release.
  * Update homepage location.
  * Update watch file.
  * Update debhelper level to 13 .
  * Update Standards-Version to 4.6.0 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 26 Sep 2021 15:01:24 +0200
