=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: python
 Priority: optional
 Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
-Build-Depends: debhelper (>= 11), dh-python,
+Build-Depends: debhelper-compat (= 13), dh-python,
  python3-all,
  python3-setuptools, python3-setuptools-scm,
  python3-tzlocal, python3-six, python3-pytest, python3-mock,
@@ -15,8 +15,8 @@
  python3-twisted,
  python3-sqlalchemy,
  python3-pyqt5
-Standards-Version: 4.5.1
-Homepage: https://pypi.python.org/pypi/APScheduler/
+Standards-Version: 4.6.0
+Homepage: https://github.com/agronholm/apscheduler
 Rules-Requires-Root: no
 
 Package: python3-apscheduler
