## apscheduler 3.9.1

=== debian/changelog ===
apscheduler (3.9.1-2) unstable; urgency=medium

  * Add python3-tz build dependency for self-testing (closes: #1020125).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 24 Sep 2022 19:50:49 +0200

apscheduler (3.9.1-1) unstable; urgency=medium

  * New upstream release.
  * Fix Python egg directory naming (closes: #1010800).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 14 May 2022 13:51:09 +0200
