=== debian/control ===
--- 
+++ 
@@ -14,7 +14,8 @@
  python3-tornado,
  python3-twisted,
  python3-sqlalchemy,
- python3-pyqt5
+ python3-pyqt5,
+ python3-tz <!nocheck>
 Standards-Version: 4.6.0
 Homepage: https://github.com/agronholm/apscheduler
 Rules-Requires-Root: no
