## apscheduler 3.10.4

=== debian/changelog ===
apscheduler (3.10.4-1~cloud0) noble-dalmatian; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- James Page <james.page@ubuntu.com>  Fri, 18 Oct 2024 12:37:20 +0000

apscheduler (3.10.4-1) unstable; urgency=medium

  * New upstream release (closes: #1076757).
  * Remove python3-mock build dependency (closes: #1068088).
  * Update Standards-Version to 4.7.0 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 23 Jul 2024 11:32:27 +0000
