=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends: debhelper-compat (= 13), dh-python,
  python3-all,
  python3-setuptools, python3-setuptools-scm,
- python3-tzlocal, python3-six, python3-pytest, python3-mock,
+ python3-tzlocal, python3-six, python3-pytest,
  python3-bson,
  python3-gevent,
  python3-kazoo,
@@ -16,7 +16,7 @@
  python3-sqlalchemy,
  python3-pyqt5,
  python3-tz <!nocheck>
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
 Homepage: https://github.com/agronholm/apscheduler
 Rules-Requires-Root: no
