## apscheduler 3.11.0

=== debian/changelog ===
apscheduler (3.11.0-1) unstable; urgency=medium

  * New upstream release.
  * Update no_rethinkdb_test.patch to match this release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 13 Dec 2024 22:37:25 +0100

apscheduler (3.10.4-2) unstable; urgency=medium

  * Disable self-testing due to the removal of "setup.py test"
    (closes: #1080272).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 08 Sep 2024 14:00:38 +0200
