=== debian/control ===
--- 
+++ 
@@ -3,9 +3,10 @@
 Priority: optional
 Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
 Build-Depends: debhelper-compat (= 13), dh-python,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-setuptools, python3-setuptools-scm,
- python3-tzlocal, python3-six, python3-pytest,
+ python3-tzlocal, python3-pytest,
  python3-bson,
  python3-gevent,
  python3-kazoo,
