## apscheduler 3.11.1

=== debian/changelog ===
apscheduler (3.11.1-1) unstable; urgency=medium

  * New upstream release.
  * Remove now redundant Rules-Requires-Root value.
  * Update watch file.
  * Update Standards-Version to 4.7.2 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 04 Nov 2025 20:21:14 +0100
