=== debian/control ===
--- 
+++ 
@@ -16,10 +16,9 @@
  python3-twisted,
  python3-sqlalchemy,
  python3-pyqt5,
- python3-tz <!nocheck>
-Standards-Version: 4.7.0
+ python3-pytz <!nocheck>
+Standards-Version: 4.7.2
 Homepage: https://github.com/agronholm/apscheduler
-Rules-Requires-Root: no
 
 Package: python3-apscheduler
 Architecture: all
