=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 export PYBUILD_NAME=apscheduler
 
 override_dh_auto_test:
-	dh_auto_test -- --system=custom --test-args="{interpreter} setup.py test"
+	@echo Self-testing is disabled
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
