=== debian/watch ===
Version: 5

Template: Github
Owner: agronholm
Project: apscheduler
Uversionmangle: s/(\d\S+)[_\.\-\+]?((rc|pre|dev|beta|alpha|b|a)[\-\.]?\d*)$/$1~$2/i
