## apscheduler 3.11.2

=== debian/changelog ===
apscheduler (3.11.2-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 23 Dec 2025 15:14:12 +0100
